@charset "utf-8";

/*基本設定
----------------------------------------------------*/

body {
		margin:0;
		padding:0;
		font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
		color:#282624;
		line-height:2;
		font-size:18px;
		-webkit-text-size-adjust: 100%;
		position: relative;
}

html {   
		overflow-y:scroll;   
}  


a {
		color:#ff7b14;
		text-decoration:underline;
}

a:hover {
		color:#ff7b14;
		text-decoration:none;
		opacity: 0.8;
}

img {
		border:0;
}

h1,h2,h3,h4,h5,p {
		margin:0;
		padding:0;
		font-weight:normal;
}

ul,li,dl,dt,dd {
		margin:0;
		padding:0;
		list-style-type:none;
}

table {
		width:100%;
		border:0;
}

figure{
	margin: 0;
	padding: 0;
	line-height: 0;
}

.clear {
		clear:both;
}

.fix:after {
		content: "."; 
		display:block; 
		clear:both;
		height:0;
		visibility:hidden;
}

.fix {
		min-height:1px;
}

* html .fix {
		height:1px;
		/*\*//*/
		height: auto;
		overflow: hidden;
		/**/
}

.red {
		color:#f73609;
}


/*section p
----------------------------------------------------*/

.section {
		margin:0 0 30px 0;
		width:100%;
}
.inner {
		width:100%;
}
.ml30 {
		margin-left: 30px;
}
.mr30{
		margin-right: 30px;
}

.btm0 {
		margin-bottom: 0!important;
}

.btm5 {
		margin-bottom:5px!important;
}

.btm10 {
		margin-bottom:10px!important;
}

.btm15 {
		margin-bottom:15px!important;
}

.btm20 {
		margin-bottom:20px!important;
}

.btm25 {
		margin-bottom:25px!important;
}

.btm30 {
		margin-bottom:30px!important;
}

.btm40 {
		margin-bottom:40px!important;
}


.top5 {
		margin-top:5px;
}

.top10 {
		margin-top:10px;
}

.top20 {
		margin-top:20px;
}
.top30 {
		margin-top: 30px;
}

p.l11 {
		line-height:1.1;
}

p.l13 {
		line-height:1.3;
}

.m0 {
		margin:0!important;
}

.tar {
		text-align:right;
}

.tac {
		text-align:center;
}

.f-l {
		float:left;
}

.f-r {
		float:right;
}

.lh15{
		line-height: 1.5;
}

.hover a:hover{
 	   opacity: 0.7; 
 	   filter: alpha(opacity=70); 
  	  -moz-opacity: 0.7;
}

.list_disc{
		margin-left: 20px;
}

.list_disc li{
		list-style: disc;
}

.list_num{
		margin-left: 20px;
		margin-bottom: 20px;
}

.list_num li{
		list-style-type: decimal;
}

.text_ul01{
		font-weight: bold;
		color: #ff7b14;
		text-decoration: underline;
}

.marker{
	font-size: 1.5em;
	background: #f8e859;
	display: inline;
	font-weight: bold;
}

.strong03{
	font-size: 1.3em;
	font-weight: bold;
	color: #ff7b14;
}

.strong04{
	font-size: 1.3em;
	font-weight: bold;
}


/*ヘッダー
----------------------------------------------------*/
#header{
	border-top: 7px solid #ff7b14;
	border-bottom: 3px solid #ff7b14;
}

.h_wrap{
	width: 95%;
	max-width: 1050px;
	margin: 0 auto;
	padding: 0 2.5%;
}

.h_copy{
	margin-top: 7px;
	display: block;
}

.h_copy h1{
	font-size: 12px;
	line-height: 1.5;
}

.h_conts{
	margin-top: 15px;
	
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.h_strong{
	display: -webkit-flex;
	display: flex;
}

.h_strong p{
	margin-left: 15px;
}

.h_strong p:first-of-type{
	margin-left: 0;
}

.h_strong p img{
	height: 27px;
}

.h_tel_contact{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}

.h_tel{
	margin-top: 3px;
}

.h_tel_num{
	line-height: 0;
	margin-bottom: 10px;
}

.h_tel_num img{
	width: auto;
	max-width: 100%;
	height: 30px;
}

.h_tel_text p{
	font-size: 14px;
	font-weight: bold;
	line-height: 1.6;
	margin-top: 5px;
}

.h_tel_text p:first-of-type{
	margin-top: 0;
}

.h_tel_contact dl{
	display: -webkit-flex;
	display: flex;
	
	font-size: 14px;
	line-height: 1.5;
}

.h_tel_contact dl dt{
	width: 5em;
}

.h_contact{
	margin-left: 25px;
}

.h_contact_btn{
	display: block;
	min-height: 30px;
}

.h_contact_btn a{
	display: flex;
	align-items: center;
	justify-content: center;
	background: #72a700;
	color: #fff;
	padding: 12px 25px;
	
	text-align: center;
	border-radius: 5px;	
	line-height: 1;
	
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;

}

.h_contact_btn a img{
	margin-right: 10px;
	vertical-align: middle;
}

.h_map{
	background: url("../images/common/h_map.png") no-repeat left center;
	padding: 6px 0 6px 30px;
	margin-top: 5px;
	
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
}

.h_access{
	background: url("../images/common/h_access.png") no-repeat left center;
	padding: 6px 0 6px 30px;
	margin-top: 0px;
	
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
}

#sp_head,
#sp_top{
	display: none;
}


/*ナビ
----------------------------------------------------*/

.h_nav{
	margin-top: 30px;
}

.h_nav ul{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.h_nav ul li{
	width: calc(100% / 7 - 1px);
	border-left: 1px dotted #ff7b14;
	
	text-align: center;
	padding: 5px 0;
}

.h_nav ul li:last-child{
	width: calc(100% / 7 - 2px);
	border-right: 1px solid #ff7b14;
}

.h_nav ul li a{
	font-size: 16px;
	color: #212121;
	text-decoration: none;
}



/*ナビ
----------------------------------------------------*/
#scroll_menu{
	width: 100%;
	background: #fff;
	border-bottom: 1px solid #ff7b14;
	padding: 15px 0;
	height: 45px;
	
	position: fixed;
	top: -86px;
	
	z-index: 99999;
	
	opacity: 0;
	transition: top 0.15s linear 0s, opacity 0.15s linear 0s;
}

.scroll_menu_wrap{
	width: 95%;
	max-width: 1050px;
	margin: 0 auto;
	padding: 0 2.5%;
	
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
}

.scroll_logo p{
	line-height: 0;
}

.scroll_logo img{
	height: 3.7vw;
	max-width: 280px;
	max-height: 45px;
}

.scroll_menu ul{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.scroll_menu ul li{
	margin-left: 20px;
	line-height: 1.2;
}

.scroll_menu ul li a{
	font-size: 15px;
	color: #212121;
	text-decoration: none;
}


/*main-image
----------------------------------------------------*/

#mainimage{
	background: url("../images/top/bg_mainimage.png") no-repeat center center;
	background-size: cover;
	
	width: 100%;
	max-height: 100%;
	max-height: 780px;
}

#mainimage p{
	text-align: center;
	line-height: 0;
}

#mainimage p img{
	width: 100%;
	max-width: 1250px;
	height: auto;
}

.mainimage_sp{
	display: none;
}


.mainimage_selectconts{
	background: #ff872a;
	padding: 30px 0 !important;
}

.mainimage_select{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.mainimage_select li{
	width: 100%;
	margin-right: 30px;
}

.mainimage_select li:last-of-type{
	margin-right: 0;
}

.mainimage_select li img{
	width: auto;
	max-width: 100%;
}


/*common
----------------------------------------------------*/
#main{
	position: relative;
}

.bg_lightgray{
	background: #f7f7f7;
}

.bg_red{
	background: #f73609;
}


.bg_orange01{
	background: #ffaf71;
}

.bg_orange02{
	background: #ff7b14;
}

.bg_orange03{
	background: #f3592a;
}

.bg_contact{
	background: #ff7b14 url("../images/common/bg_contact.png") no-repeat center center;
	background-size: cover;
}

.mainconts{
	padding: 40px 0 60px;
}

.main_conts_wrap{
	width: 95%;
	max-width: 1050px;
	padding: 0 2.5%;
	margin: 0 auto;
}

.main_conts_wrap p{
	margin-bottom: 25px;
}

.main_conts_wrap p:last-of-type{
	margin-bottom: 0;
}

.ttl01{
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.05em;
	text-align: center;
	color: #fff;
	line-height: 1.5;
	margin-bottom: 50px;
}

.ttl01 span{
	position: relative;
}

.ttl01 span:before{
	content: "";
	display: block;
	width: 46px;
	height: 83px;
	
	background: url("../images/common/ttl01_l.png") no-repeat left center;
	
	position: absolute;
	left: -66px;
	top: 0;
}

.ttl01 span:after{
	content: "";
	display: block;
	width: 46px;
	height: 83px;
	
	background: url("../images/common/ttl01_r.png") no-repeat left center;
	
	position: absolute;
	right: -46px;
	top: 0;
}

.ttl02{
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.05em;
	text-align: center;
	color: #282624;
	line-height: 1.5;
	margin-bottom: 20px;
}

.ttl02_sub{
	border: 1px solid #282624;
	border-left: none;
	border-right: none;
	padding: 10px 0;
	
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #282624;
}

.ttl03{
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.05em;
	text-align: center;
	color: #282624;
	line-height: 1.5;
	margin-bottom: 40px;
}

.ttl04{
	font-size: 32px;
	font-weight: bold;
	letter-spacing: 0.05em;
	color: #fff;
	background: #ff7b14;
	border-radius: 5px;
	width: calc(100% - 40px);
	padding: 10px 20px;
	margin-bottom: 20px;
}

.ttl06{
	font-size: 58px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 1.4;
	margin-bottom: 50px;
}

.ttl07{
	font-size: 44px;
	font-weight: bold;
	color: #ff0;
	text-align: center;
	line-height: 1.5;
	margin-bottom: 24px;
}

.ttl07 span{
	width: calc(100% - 80px);
	box-sizing: border-box;
	display: inline-block;
	position: relative;
}

.ttl07 span:before,
.ttl07 span:after{
	content: "";
	display: block;
	position: relative;
	width: 3px;
	height: 100%;
	background: #ff0;
}

.ttl07 span:before{
	position: absolute;
	left: -20px;
	bottom: 0;
	transform: rotate(-30deg);
}

.ttl07 span:after{
	position: absolute;
	right: -20px;
	bottom: 0;
	transform: rotate(30deg);
}

.ttl08{
	font-size: 48px;
	font-weight: bold;
	text-align: center;
	color: #ff7b14;
}

.ttl09{
	font-size: 48px;
	font-weight: bold;
	text-align: center;
	color: #ff7b14;
}

.img_c{
	text-align: center;
}

.img_c img{
	width: auto;
	max-width: 100%;
}

/*トップページ
----------------------------------------------------*/

/* コロナウイルス対策 */
.covd-19conts{
	border: 2px solid #ec1515;
	box-sizing: border-box;
	padding: 26px 18px;

	width: 95%;
	max-width: 900px;
	margin: 0 auto;
}

.covd-19_text01{
	font-size: 25px;
	text-align: center;
	line-height: 1.5;
	margin: 12px auto;
	letter-spacing: 0.04em;
}

.covd-19_text01 span{
	font-size: 1.3em;
	font-weight: bold;
	color: #ec1515;
}

.covd-19_text02{
	font-size: 24px;
	text-align: center;
	text-decoration: underline;
	line-height: 1.5;
	margin: 12px auto;
}

.covd-19img ul{
	display: flex;
	justify-content: space-between;
}

.covd-19img ul li{
	width: calc(100% / 3);
	max-width: 274px;
	line-height: 0;
	margin-right: 21px;
}

.covd-19img ul li:last-of-type{
	margin-right: 0;
}

.covd-19img ul li img{
	width: auto;
	max-width: 100%;
	height: auto;
}

.covd-19_list01{
	margin: 24px auto 16px;
}

.covd-19_list01 ul {
	
	display: flex;
	flex-wrap: wrap;
}

.covd-19_list01 li{
	background: url(../images/top/icon_covd19list.png) no-repeat left 6px;
	background-size: 20px auto;
	padding-left: 28px;
	margin-bottom: 4px;
	font-size: 22px;
	font-weight: bold;
	margin-right: 28px;
}

.covd-19_list01 li:first-of-type{
	margin-top: 0;
}

/* 患者様の声　一番上 */
.voicemain{
	background: #fff;
	border-radius: 10px;
	padding: 30px;
}

.voicemain_ttl01{
	font-size: 44px;
	font-weight: bold;
	color: #ff7b14;
	line-height: 1.5;
	text-align: center;
}

.voicemain_ttl01 span{
	font-size: 36px;
	display: block;
}

.voicemain .voice_movie{
	text-align: center;
	margin: 40px auto 40px;
	
	width: 100%;
	max-width: 640px;
}

.voicemain .voice_movie iframe{
	height: 43vw;
}

.voicemain_img img{
	width: auto;
	max-width: 100%;
}

.voicemain .voice_q{
	font-size: 24px;
	font-weight: bold;
}


.voicemain .voice_text{
	padding: 0 0 10px;
}

.voicemain .voice_text p{
	font-size: 20px;
}

/* podcast */
.podcast_conts{
	box-sizing: border-box;
	padding: 24px;
	background: #fff;
	border-radius: 10px;
}

.podcast_conts-wrap{
	display: flex;
	justify-content: space-between;
}

.podcast_img{
	width: 360px;
}

.podcast_text{
	width: calc(100% - 360px);
	margin-left: 32px;
}

/* youtube_movie */
.youtube_movie{
	box-sizing: border-box;
	padding: 24px;
	background: #fff;
	border-radius: 10px;
}

.youtube_iframe{
	width: 100%;
	max-width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	text-align: center;
}

.youtube_iframe iframe{
	width: 100%;
	max-width: 800px;
	min-height: 500px;
}

/* あなたは、こんな悩みはありませんか？ */
.nayami_wrap{
	padding-bottom: 0 !important;
}

.nayami_conts{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	
	margin-top: 35px;
}

.nayami_img{
	width: 100%;
	max-width: 335px;
	margin-left: 30px;
	
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: flex-end;
	align-items: flex-end;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}

.nayami_img img{
	width: 100%;
}

.nayami_list{
	width: 100%;
	margin-bottom: 50px;
}

.nayami_list ul li{
	background: url("../images/top/icon_nayami.png") no-repeat left 2px;
	padding-left: 40px;
	margin-bottom: 10px;
	border-bottom: 2px dotted #c7c7c7;
	padding-bottom: 6px;
	
	font-size: 20px;
}

/* その悩み、当院にお任せください */
.omakase_wrap{
	border-top: 2px solid #c7c7c7;
	margin-top: 40px;
	padding-top: 80px;
	
	position: relative;
}

.omakase_wrap:before{
	content: "";
	position: absolute;
	top: -2px;
	left: 50%;
	margin-left: -50px;
	border: 47px solid transparent;
	border-top: 47px solid #FFF;
	z-index: 2;
}

.omakase_wrap:after{
	content: "";
	position: absolute;
	top: -1px;
	left: 50%;
	margin-left: -53px;
	border: 50px solid transparent;
	border-top: 50px solid #c7c7c7;
	z-index: 1;
}

.omakase_conts{
	text-align: center;
}

.omakase_conts p{
	text-align: left;
}


/* 患者様の声 */
.voice_list{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: baseline;
}

.voice_conts{
	width: calc(50% - 20px);
	max-width: 495px;
	box-shadow: 0 1px 5px #ddd;
	margin-left: 0;
	margin-right: 20px;
	margin-top: 40px;
}

.voice_conts:nth-child(1),
.voice_conts:nth-child(2){
	margin-top: 0;
}

.voice_conts:nth-child(2n){
	margin-right: 0;
	margin-left: auto;
}

.voice_ttl{
	background: #ff7b14;
	padding: 15px;
	border-radius: 5px 5px 0 0;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 0.05em;
	line-height: 1.7;
}

.voice_img{
	margin-bottom: 30px;
}

.voice_img img{
	width: 100%;
	height: auto;
}

.voice_movie{
	margin-bottom: 30px;
}

.voice_movie iframe{
	width: 100%;
	height: 27vw;
	max-height: 293px;
	line-height: 0;
	
	display: block;
}

.voice_inquiry_btn a{
	display: block;
	background: #80bb10;
	color: #fff;
	text-align: center;
	padding: 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
}

.voice_inquiry_btn a .fas{
	margin-right: 8px;
	font-size: 1.2em;
}

.voice_text_wrap {
    padding: 0 10px;
}

.voice_text{
	padding: 0 0 10px;
}

.open {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 30px;
    border: 1px solid #66940f;
    background-color: #FFF;
    text-align: center;
    font-size: 1.1em;
    background-image: url("../images/common/btn_arrow.png");
    background-repeat: no-repeat;
    background-position: 97% 50%;
    display: block;
    padding: 7px;
    color: #66940f;
    cursor: pointer;
}

.open:hover
{
	background-color:#66940f;
	text-decoration:inherit;
	color:#FFF;
	background-image:url("../images/common/btn_arrow2.png");
	background-repeat:no-repeat;
	background-position:97% 50%;
}


.openrow {
    display: none;
}

.voice_q{
	font-size: 20px;
	background: #ff7b14;
	padding: 10px 15px 10px 40px;
	border-radius: 5px;
	margin-bottom: 10px;
	line-height: 1.6;
	color: #fff;
}

.voice_q:before{
	content: "Q";
	font-size: 1.2em;
	color: #fff;
	line-height: 1;
	margin-right: 5px;
	margin-left: -24px;
}

.voice_text p{
	padding: 0 15px 15px;
}

.kj {
	font-size: 90%;
	color: #888;
}

div.kj {
	margin:30px 0;
}

p.kj {
	margin-top: -8px;
}


.recommend_conts{
	margin-top: 60px;
}

.recommend_conts_wrap{
	border: 10px solid #fddbc0;
	background: #fff;
	padding: 20px;
	margin-bottom: 30px;
}

.recommend_lr{
	display: -webkit-flex;
	display: flex;
}

.recommend_img{
	width: 284px;
}

.recommend_img img{
	width: auto;
	max-width: 100%;
}

.recommend_text{
	width: calc(100% - 284px);
	margin-left: 30px;
}

.recommend_info{
	border: 1px solid #fddbc0;
	border-top: 0;
	padding: 10px;
}

.recommend_license{
	margin-bottom: 15px;
}

.recommend_license li{
	padding-left: 15px;
	position: relative;
}

.recommend_license li:before{
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 100px;
	background: #ff7b14;
	position: absolute;
	left: 0;
	top: 10px;
}

.recommend_camp{
	font-size: 26px;
	font-weight: bold;
	line-height: 1.2;
	margin: 5px 0 10px !important;
	
}

.recommend_name{
	font-size: 30px;
	font-weight: bold;
	border-bottom: 2px solid #ff7b14;
	padding-bottom: 3px;
	line-height: 1;
	
	margin-bottom: 10px !important;
}

.recommend_name span{
	font-size: 0.8em;
	margin-right: 10px;
}

.recommend_ttl01{
	font-size: 28px;
	font-weight: bold;
	color: #ff7b14;
	border-bottom: 2px solid;
	line-height: 1.6;
	padding-bottom: 4px;
	margin-bottom: 10px;
}

.recommend_text p{
	font-size: 20px;
	line-height: 2;
}



/* 院長プロフィール */
.profile_wrap{
	margin-top: 40px;
	
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

.profile_img{
	width: 312px;
	margin-left: 30px;
}

.profile_info{
	border: 1px solid #ff7b14;
	background: #fff;
	padding: 15px;
}

.profile_top{
	background: #ffd3b0;
	text-align: center;
	font-weight: bold;
	margin-bottom: 8px;
}

.profile_license{
	margin-top: 8px;
}

.profile_license dt{
	border-left: 8px solid #ff7b14;
	padding-left: 8px;
	font-weight: bold;
}

.profile_license dd{
	
	padding-left: 15px;
	position: relative;
}

.profile_license dd:before{
	content: "";
	display: block;
	
	width: 8px;
	height: 8px;
	border-radius: 100px;
	background: #ff7b14;
	
	position: absolute;
	left: 0;
	top: 10px;
}

.profile_info_text{
	margin-top: 10px;
}


.profile_text{
	width: calc(100% - 342px);
}

.profile_text_ttl01{
	font-size: 26px;
	font-weight: bold;
	border-bottom: 2px dotted #eaa671;
	line-height: 1.5;
	margin-bottom: 15px;
}

.profile_text_ttl01 span{
	color: #ff7b14;
}

.profile_lasttext{
	margin-top: 40px;
	text-align: center;
	
}

.profile_lasttext01,
.profile_lasttext02{
	font-weight: bold;
	color: #ff7b14;
	line-height: 1;
	display: block;
	margin-bottom: 15px !important;
}

.profile_lasttext01{
	font-size: 1.5em;
	line-height: 1;
}

.profile_lasttext02{
	font-size: 2em;
	line-height: 1;
}


.profile_name{
	margin-top: 10px;
	font-size: 24px;
	font-weight: bold;
	color: #282624;
	text-align: center;
	line-height: 1.5;
}

.profile_recommend{
	width: calc(100% - 10px);
	max-width: 1050px;
	margin: 50px auto 0;
	border: 5px solid #f73609;
	background: #fff;
	border-radius: 10px;
}

.profile_recommend_wrap{
	width: calc(100% - 100px);
	padding: 30px 50px;
}

.profile_recoomend_conts{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.profile_recommend_img{
	width: 100%;
	max-width: 245px;
}

.profile_recommend_text{
	width: calc(100% - 245px);
	margin-left: 30px;
}

/* スタッフ紹介 */
.staff_wrap{
	margin-top: 50px;
}

.staff_conts{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	
	margin-top: 50px;
}

.staff_img{
	width: 277px;
}

.staff_img img{
	width: auto;
	max-width: 100%;
}

.staff_info{
	width: calc(100% - 307px);
	margin-left: 30px;
}

.staff_info dl{
	display: -webkit-flex;
	display: flex;
}

.staff_info dl dt{
	margin-right: 5px;
}


/* 施術の流れ */
.flow_menu{
	margin-top: 40px;
	
	border-radius: 5px;
	background: #feede0;
	
	padding: 20px 20px 30px;
}

.flow_menu_ttl01{
	font-size: 36px;
	font-weight: bold;
	color: #ff7b14;
	text-decoration: underline;
	text-align: center;
}

.flow_menu_conts{
	margin-top: 15px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}

.flow_menu_img{
	margin-right: 30px;
}

.flow_menu_text dl{
	margin-bottom: 20px;
}

.flow_menu_text dl:last-of-type{
	margin-bottom: 0;
}

.flow_menu_text dl dt{
	font-size: 28px;
	font-weight: bold;
	color: #ff7b14;
	line-height: 1.2;
	
}

.flow_menu_text dl dd{
	font-size: 20px;
	color: #ff7b14;
}


.flow_conts_wrap{
	counter-reset: num;
}

.flow_conts{
	margin-top: 30px;
}

.flow_ttl01{
	font-size: 24px;
	font-weight: bold;
	color: #ff7b14;
	letter-spacing: 0.04em;
	line-height: 1.4;
	
	position: relative;
}

.flow_ttl01:before{
	content: counter(num) ".";
	counter-increment: num;
	
	font-size: 1.5em;
	font-style: italic;
	margin-right: 5px;
}

.flow_ttl01:after{
	content: "";
	display: block;
	width: 100%;
	height: 0;
	
	position: absolute;
	bottom: 0;
	border-bottom: 1px solid #ff7b14;
}

.flow_conts_inline{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
	
	margin-top: 30px;
}

.flow_img{
	width: 100%;
	max-width: 314px;
}

.flow_text{
	width: calc(100% - 314px);
	margin-right: 30px
}


/*選ばれる7つの理由*/

.select_conts_wrap{
	counter-reset: selectnum;
}

.select_conts{
	margin-top: 80px;
	counter-increment: selectnum;
}

.select_conts:first-of-type{
	margin-top: 40px;
}

.select_ttl01{
	background: #80bb10;
    color: #fff;
    padding: 17px;
    border-radius: 5px;
    margin-bottom: 30px;
    font-size: 26px;
    font-weight: bold;
    padding-left: 100px;
    line-height: 1.5;
}

.select_ttl01:before{
	content: "理由" counter(selectnum);
	background: #fff;
	padding: 5px 7px;
	border-radius: 5px;
	margin-right: 1em;
	margin-left: -87px;
	font-weight: bold;
	color: #80bb10;
}

.select_conts_inline{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	
}

.select_conts_lr{
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

.select_conts_rl{
	-webkit-flex-direction: row;
	flex-direction: row;
}


.select_conts_lr .select_img,
.select_conts_rl .select_img{
	width: 314px;
}

.select_img img{
	width: auto;
	max-width: 100%;
}

.select_conts_lr .select_text{
	width: calc(100% - 344px);
	margin-right: 30px;
}

.select_conts_rl .select_text{
	width: calc(100% - 344px);
	margin-left: 30px;
}

.select_conts_tb{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
}

.select_conts_tb .select_img{
	margin-top: 30px;
	min-height: 0%;
}

.select_conts_tb .select_img ul{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.select_conts_tb .select_img ul li{
	margin-left: 30px;
	width: calc(100% / 3 - 20px);
}

.select_conts_tb .select_img ul li:first-child{
	margin-left: 0;
}

.select_recommend{
	border: 3px solid #8dbd3e;
	background: #fff;
	padding: 20px;
	border-radius: 10px;
	
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}




/* 施術料金・初回特別割引 */
.price_tbl{
	margin-bottom: 15px;
}

.price_tbl,
.price_tbl tbody{
	display: block;
}

.price_tbl tr{
	display: -webkit-flex;
	display: flex;
	
	border-top: 1px solid #e7e7e7;
}

.price_tbl tr:last-of-type{
	border-bottom: 1px solid #e7e7e7;
}

.price_tbl tr th{
	display: block;
	width: 15em;
	padding: 20px;
	text-align: center;	
	font-weight: bold;
	background: #ff7b14;
	
	font-size: 24px;
	
	color: #fff;
}

.price_tbl tr td{
	display: block;
	width: calc(100% - 15em);
	padding: 20px;
	font-size: 20px;
}

.price_tbl tr td span{
	font-size: 1.2em;
}

.price_offer{
	margin-top: 50px;
}

.price_offer_text01{
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	color: #ff7b14;
}

.price_offer_limit01{
	margin-top: 24px;
	
	border-top: 1px solid #282624;
	border-bottom: 1px solid #282624;
	padding: 15px 0 5px;
}

.price_offer_limit01 p{
	font-size: 32px;
	font-weight: bold;
	color: #282624;
	text-align: center;
	line-height: 1.5;
}

.price_offer_limit01 span{
	font-size: 48px;
	color: #fc1616;
}

.price_offer_mainimg{
	margin: 30px auto;
	text-align: center;
}

.price_offer_mainimg img{
	width: auto;
	max-width: 100%;
}

.price_offer_limit02{
	font-size: 36px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 1.5;
	
	background: #ff7b14;
	display: block;
	width: calc(100% - 40px);
	padding: 20px;
	border-radius: 5px;
	
	margin-bottom: 15px !important;
}

.member_num_close{
	text-decoration: line-through;
}

.member_num_limit{
	font-size: 1.5em;
	text-decoration: underline;
	color: #fffd35;
}

.offer_conts_line{
	margin-top: 20px;
}

.offer_conts_line_pc img{
	width: auto;
	max-width: 100%;
}

.offer_conts_line_sp{
	display: none;
}



/* 何故、初回は1,980円なのか？ */
.conts_divide{
	margin: 40px auto;
	
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.conts_divide_l,
.conts_divide_r{
	width: 47.5%;
	background: #fff;
	border-radius: 10px 10px 0 0;
}

.conts_divide_ttl{
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	padding: 10px 20px;
	line-height: 1.6;
	border-radius: 10px 10px 0 0;
}

.conts_divide_false_ttl{
	background: #494949;
}

.conts_divide_true_ttl{
	background: #ff7b14;
}

.conts_divide_text{
	padding: 20px;
}

.conts_divide_false li{
	background: url("../images/top/icon_false.png") no-repeat left 4px;
	padding-left: 30px;
	margin-bottom: 12px;
}

.conts_divide_false li:last-child{
	margin-bottom: 0;
}

.conts_divide_true li{
	background: url("../images/top/icon_true.png") no-repeat left 4px;
	padding-left: 30px;
	margin-bottom: 12px;
}

.conts_divide_true li:last-child{
	margin-bottom: 0;
}

.first_recall{
	margin-top: 50px;
}

.recall_lr{
	display: -webkit-flex;
	display: flex;
}

.recall_img{
	width: 264px;
	margin-right: 40px;
}

.recall_text{
	width: calc(100% - 304px);
}


/* 来院特典 */
.gift_lr{
	-webkit-display: flex;
	display: flex;
}

.gift_img{
	width: 304px;
	margin-right: 50px;
}

.gift_text{
	width: calc(100% - 354px);
}

.gift_conts{
	margin-bottom: 20px;
}

.gift_num{
	background: #ff7b14;
	font-size: 28px;
	font-weight: bold;
	padding: 6px 10px;
	color: #fff;
	display: inline-block;
	line-height: 1;
	margin-bottom: 10px !important;
}

.gift_ttl01{
	font-size: 34px;
	font-weight: bold;
	text-decoration: underline;
	color: #ff7b14;
	line-height: 1.5;
	margin-bottom: 5px;
}





/* オファー */
.offer_conts01_img{
	margin: 30px auto;
	text-align: center;
	display: block;
}

.offer_conts01_img img{
	width: auto;
	max-width: 100%;
}

.offer_conts02{
	color: #fff;
	
	margin: 30px auto;
}

.offer_conts02 p{
	font-size: 46px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.04em;
	line-height: 1.2;
}

.offer_conts02 p strong{
	font-size: 1.2em;
	color: #fffd35;
}

.offer_conts02 p .offer_conts02_overline{
	text-decoration: line-through;
}


.offer_conts03_pc,
.offer_conts03_img{
	position: relative;
}

.offer_conts03_sp{
	display: none;
}

.offer_conts03_img img{
	width: auto;
	max-width: 100%;
}

.offer_telbtn{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	
	position: absolute;
	bottom: 1.5vw;
	left: 0;
	right: 0;
}

.offer_telbtn{
	width: 100%;
}

.offer_telbtn img{
	width: auto;
	max-width: 90vw;
}

.offer_conts04{
	color: #fff;
	margin-top: 30px;
}

.offer_conts04 p{
	font-size: 16px;
	line-height: 2;
	margin-bottom: 0;
}

/* 施術メニュー */
.menulist_conts{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	
	margin-top: 50px;
}

.menulist_conts:first-of-type{
	margin-top: 0;
}

.menulist_img{
	width: 200px;
}

.menulist_text{
	width: calc(100% - 230px);
	margin-left: 30px;
}


/* 整体院の紹介 */
.info-gaikan{
	margin: 30px 0 50px;
}

.info-gaikan ul{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.info-gaikan ul li{
	width: calc(100% - 25px);
	margin-right: 50px;
}

.info-gaikan ul li:last-child{
	margin-right: 0;
}

.info-gaikan ul li img{
	width: auto;
	max-width: 100%;
	height: auto;
}

.info-naikan{
	margin-top: 30px;
}

.info-naikan ul{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.info-naikan ul li{
	width: calc(100% / 3);
	max-width: 330px;
	margin-right: 30px;
}

.info-naikan ul li:last-child{
	margin-right: 0;
}

.info-naikan ul li figure{
	margin-bottom: 10px;
}

.info-naikan ul li figure img{
	width: auto;
	max-width: 100%;
}

.info-naikan ul li p{
	line-height: 1.8;
}


/* アクセス */
.access_info_wrap{
	margin-top: 40px;
	
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.access_map{
	width: 100%;
	max-width: 540px;
}

.access_map iframe{
	width: 540px;
	height: 395px;
}

.access_mapinfo{
	width: calc(100% - 540px);
	margin-left: 50px;
}

.access_map_conts{
	margin-bottom: 20px;
}

.access_map_conts p{
	margin-bottom: 0;
}

.access_mapinfo dl{
	display: -webkit-flex;
	display: flex;	
}

.access_mapinfo dl dt{
	width: 5em;
}

.access_mapinfo dl dd{
	width: calc(100% - 5em);
}

.access_map_ttl01{
	font-size: 20px;
	font-weight: bold;
}

.access_root{
	margin-top: 50px;
}


.access_rootlist{
	margin-top: 40px;
	counter-reset: guidenum;
	
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.access_rootlist li{	
	width: calc(100% / 3 - 67px);
	max-width: 305px;
	position: relative;
	margin-bottom: 25px;
	position: relative;
	text-align: center;
	vertical-align: top;
	margin-left: 100px;
}

.access_rootlist li:nth-child(3n+1){
	margin-left: 0;
}


.access_rootlist li:before {
    content: url("../images/top/access_arrow.png");
    left: -75px;
    position: absolute;
    top: 22%;
}

.access_rootlist li:first-child:before,
.access_rootlist li:nth-child(3n+1):before{
	content: none;
}

.access_rootlist li img{
	width: auto;
	max-width: 100%;
}

.access_rootlist_text{
	line-height: 1.8;
	margin: 10px 0 0 2.5em;
	text-align: left;
}

.access_rootlist_text:before{
	color: #ff7b14;
	content: counter(guidenum) ".";
	counter-increment: guidenum;
	font-size: 30px;
	font-weight: bold;
	line-height: 1;
	margin-left: -1.5em;
	padding: 0 6px;
}


/* よくある質問 */

.faq_conts{
	background: #fff;
	padding: 30px;
	border-radius: 10px;
	
	margin-top: 30px;
}

.faq_conts dl dt{
	background: url("../images/top/faq_q.png") no-repeat left 6px;
	padding-left: 60px;
	min-height: 41px;
	
	
	font-size: 32px;
	font-weight: bold;
	border-bottom: 2px solid #ff7b14;
	margin-bottom: 10px;
}


.faq_conts dl dd{
	background: url("../images/top/faq_a.png") no-repeat left 4px;
	padding-left: 60px;
	min-height: 41px;
	
	font-size: 20px;
}



/* 最後に... */
.last_conts{
	
}

.last_conts h2,
.last_conts p{
}

.last_catch_conts{
	
	
	margin-bottom: 24px;
}

.last_catch_ttl{
	font-size: 28px;
	font-weight: bold;
	text-decoration: underline;
}

.last_catch_text{
	background: url("../images/top/last_catch_arrow.png") no-repeat center top;
	padding-top: 60px;
	
	text-align: center;
	
}

.last_catch_text01{
	font-size: 26px !important;
}

.last_catch_text p{
	font-size: 22px;
	
	font-weight: bold;
}


/* pagetop */
#pagetop{
	position: absolute;
	bottom: 10px;
	right: 2.5%;
	line-height: 0;
}

#pagetop img{
	width: auto;
	max-width: 79px;
}


/*下層ページ
----------------------------------------------------*/
#breadcrumb{
	width: 95%;
	max-width: 1050px;
	padding: 0 2.5%;
	margin: 5px auto 0;
}

#breadcrumb ul{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

#breadcrumb ul li{
	font-size: 15px;
}

#breadcrumb ul li:before{
	content: ">";
	margin: 0 5px;
}

#breadcrumb ul li:first-child:before{
	content: none;
}


.contact_tel,
.contact_mail{
	margin-top: 40px;
}

.contact_tel p{
	margin-bottom: 5px;
}

.contact_telnum a{
	font-size: 1.5em;
	font-weight: bold;
}

.contact_tel dl{
	display: -webkit-flex;
	display: flex;
	margin-bottom: 10px;
}

.contact_tel dl dt{
	width: 5em;
}

.contact_tel dl dd{
	width: calc(100% - 5em);
}

.contact_form{
	width: calc(100% - 80px);
	background: #fddbc0;
	padding: 30px 40px;
	
	margin-top: 40px;
}


.form_tbl tr{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	
	padding-bottom: 20px;
	border-bottom: 1px dashed;
	margin-bottom: 20px;
}

.form_tbl tr th{
	width: 100%;
	display: block;
	text-align: left;
	
	font-size: 21px;
	font-weight: normal;
	line-height: 1.5;
	margin-bottom: 5px;
}

.form_tbl tr td{
	width: 100%;
	display: block;
}

.form_tbl tr td input{
	font-size: 20px !important;
}

.required{
	background: #fc1616;
	padding: 0 5px;
	font-size: 0.8em;
	color: #fff;
	margin-left: 10px;
	margin-top: -1px;

	display: inline-block;
}


.form_name input{
	display: block;
	width: 100%;
	max-width: 25em;
}

.form_mail input{
	display: block;
	width: 100%;
	max-width: 30em;
}

.form_tel input{
	display: block;
	width: 100%;
	max-width: 10em;
}

.form_reserve01,
.form_reserve02,
.form_reserve03{
	width: 100%;
	max-width: 20em;
}

.form_textarea{
	display: block;
	width: 100%;
	min-height: 200px;
}

.form_confirm{
	font-size: 20px;
	text-align: center;
}

.form_submit{
	margin-top: 15px;
	text-align: center;
}

.form_submit input{
	width: 100%;
	max-width: 500px;
	padding: 16px 0;
	margin: 0 auto;
	font-size: 28px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 0.05em;
	border: none;
	background: #ff7b14;
	border-radius: 100px;
	-webkit-appearance: none;
}

.form_submit input[disabled]{
	background: #ccc;
}


/*wordpress
----------------------------------------------------*/
.blog_conts{
	width: 95%;
	max-width: 1050px;
	padding: 20px 2.5%;
	margin: 0 auto 50px;
	
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.blog_main{
	width: calc(80% - 71px);
}

.single_date{
	background: #ff7b14 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    padding: 1px 10px;
}

.s_ttl01{
	color: #7fb8de;
    font-size: 34px;
    font-weight: bold;
    line-height: 1.2;
    margin: 20px 0 15px;
    text-align: left;
}

.blog_cat{
	border-bottom: 1px dashed #212121;
    margin-bottom: 20px;
    padding-bottom: 20px;
}


.blog_side{
	width: 20%;
	max-width: 250px;
	border-left: 1px solid #7fb8de;
	padding-left: 35px;
	margin-left: 35px;
}

.side_blog_ttl{
	color: #212121;
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 5px !important;
}

.blog_single p{
	margin-bottom: 15px;
}

.blog_single img{
	width: auto;
	max-width: 100%;
	height: 100%;
}

.blog_single .single_date{
	margin-bottom: 0;
}

.single_ttl{
	color: #ff7b14;
    font-size: 36px;
    font-weight: bold;
    line-height: 1.2;
    margin: 15px 0;
    text-align: left;
}

.single_cat{
	padding-bottom: 20px;
	border-bottom: 1px dashed #212121;
    margin-bottom: 40px;
    line-height: 1;
}

.single_cat p{
	float: left;
}

.blog_single h3{
	border-left: 10px solid #ff7b14;
	border-bottom: 1px solid #ff7b14;
    font-size: 1.6em;
    font-weight: bold;
    color: #282624;
    margin: 50px auto 25px;
    padding: 10px 0 10px 15px;
}

.blog_single h4{
	border-bottom: 1px dashed;
    font-size: 1.4em;
    font-weight: bold;
    color: #ff7b14;
    margin: 30px auto 15px;
    padding-bottom: 5px;
}

.blog_single ul{	
	background: #ffeee1;
    border: 1px solid #ff7b14;
    border-radius: 5px;
    margin-bottom: 30px;
    padding: 15px;
}

.blog_single li{	
	background: url("../images/top/icon_nayami.png") no-repeat left top;
    border-bottom: 1px dashed;
    font-size: 22px;
    line-height: 1.7;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-left: 38px;
}

.blog_single p {
	margin-bottom: 30px;
}

.wp-pagenavi{
	text-align: center;
}

.side_menu{
	margin-bottom: 30px;
}

.side_menu ul{
	border-top: 2px solid #ff7b14;
    border-bottom: 2px solid #ff7b14;
    padding: 5px 10px;
}

.side_menu li{
	border-bottom: 1px dashed #ff7b14;
    margin-top: 8px;
    padding-bottom: 5px;
    padding-left: 1.3em;
    line-height: 1.6;
}

.side_menu li:before{
	content: url("../images/common/side_icon01.png");
    margin-left: -1.3em;
    margin-right: 5px;
    padding-top: 2px;
    vertical-align: middle;
}

.side_menu li:last-child{
	border-bottom: none;
	padding-bottom: 0;
}

.side_menu li a{
	text-decoration: none;
}



/*フッター
----------------------------------------------------*/

#sp_pagebtm{
	display: block;
	
	width: 100%;
	line-height: 0;
	opacity: 1;
	
	position: fixed;
	left: 0;
	bottom: -300px;
	
	transition: all 0.4s linear 0s;
}

.sp_pagebtm_wrap{
		background: rgba(255,255,255,0.6);
		
		width: 95%;
		padding: 2.5vw 2.5%;
		
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	
	.sp_btm_tel{
		margin-right: 10px;
		
		width: 54%;
	}
	
	.sp_btm_tel img{
		width: 100%;
		max-width: 391px;
		height: auto;
	}
	
	.sp_btm_line{
		width: 44%;
	}
	
	.sp_btm_line img{
		width: 100%;
		max-width: 319px;
		height: auto;
	}



#footer{
	border-top: 6px solid #9c541c;
	background: #150c06;
}

.f_wrap{
	width: 95%;
	max-width: 1050px;
	margin: 0 auto;
	padding: 40px 2.5%;
	
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.f_conts_l{
	font-size: 16px;
	color: #fff;
	line-height: 1.8;
}

.f_conts_l ul{
	margin-top: 5%;
}

.f_conts_l ul li{
	float: left;
	margin-right: 5%;
}

.f_conts_l ul li a{
	color: #fff;
	text-decoration: none;
}


.f_logo{
	margin-bottom: 20px;
}

.f_logo a:hover{
	opacity: 1;
}

.f_conts_l dl{
	display: -webkit-flex;
	display: flex;
	margin-bottom: 5px;
}

.f_conts_l dl dt{
	width: 4em;
}

.f_conts_l dl dd{
	width: calc(100% - 4em);
}

.f_conts_r{
	display: -webkit-flex;
	display: flex;
}

.f_conts_r dl {
	margin-left: 50px;
}

.f_conts_r dl dt{
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}

.f_conts_r dl dd a{
	background: url("../images/common/f_icon.png") no-repeat left 3px;
	padding-left: 20px;
	color: #fff;
	text-decoration: none;
}

.f_cr{
	width: 100%;
	font-size: 14px;
	background: #191616;
	text-align: center;
	color: #fff;	
	
	padding: 5px 0;
}

.f_cr a{
 	color: #fff;
	text-decoration: none;
}
